Subject: Re: [PATCH 0/1] ppc4xx: Fix PCIe scanning for the 460SX

From: Benjamin Herrenschmidt <[email-masked]>
Date: Sat, 30 Apr 2011 06:37:56 +1000

On Fri, 2011-04-29 at 12:02 -0500, Ayman El-Khashab wrote:
> On Tue, Apr 12, 2011 at 07:09:49PM -0700, Tirumala Marri wrote:
> > You originally submitted the support for 460ex. Can you chime in (and
> > review Ayman patch) please ?
> > 
> > [Marri] Ben sure I will review it and send you my feedback in couple of
> > days.
> 
> Is there any update on this patch?  Any comment?  Any reason it _cant_
> be included?  

I'm tempted to put it in if Tirumala doesn't get to review it asap.

Cheers,
Ben.